diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA.rdf
index 5b7fc9d..05c447a 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA.rdf
@@ -106,17 +106,17 @@
       <rdfs:label>Kwazulu-Natal</rdfs:label>
       <skos:definition>The province of Kwazulu-Natal in the country of South Africa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Hazolo-Natala</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kwazulu-Natal</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zu">KwaZulu-Natali</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nr">iKwaZulu-Natal</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ts">Kwazulu-Natal</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ve">HaZulu-Natal</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tn">KwaZulu-Natal</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="xh">KwaZulu-Natala</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="af">KwaZulu-Natal</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">KwaZulu-Natali</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">GaZulu-Natala</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Hazolo-Natala</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kwazulu-Natal</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zu">KwaZulu-Natali</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nr">iKwaZulu-Natal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ts">Kwazulu-Natal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ve">HaZulu-Natal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tn">KwaZulu-Natal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="xh">KwaZulu-Natala</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="af">KwaZulu-Natal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ss">KwaZulu-Natali</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>GaZulu-Natala</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-za;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
    </owl:NamedIndividual>
@@ -146,16 +146,16 @@
       <rdfs:label>Western Cape</rdfs:label>
       <skos:definition>The province of Western Cape in the country of South Africa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nr">iTjhingalanga-Kapa</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Kapa Bodikela</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zu">Ntshonalanga-Kapa</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="xh">Ntshona-Koloni</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="af">Wes-Kaap</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ve">Kapa Vhukovhela</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tn">Kapa Bophirima</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ts">Kapa-Vupeladyambu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western Cape</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Kapa Bophirimela</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nr">iTjhingalanga-Kapa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Kapa Bodikela</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zu">Ntshonalanga-Kapa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="xh">Ntshona-Koloni</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="af">Wes-Kaap</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ve">Kapa Vhukovhela</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tn">Kapa Bophirima</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ts">Kapa-Vupeladyambu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Western Cape</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Kapa Bophirimela</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-za;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
    </owl:NamedIndividual>
@@ -185,16 +185,16 @@
       <rdfs:label>Northern Cape</rdfs:label>
       <skos:definition>The province of Northern Cape in the country of South Africa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ve">Kapa Devhula</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Kapa Leboya</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tn">Kapa Bokone</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="af">Noord-Kaap</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nr">iTlhagwini-Kapa</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern Cape</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Kapa Leboya</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ts">Kapa-N'walungu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zu">Nyakatho-Kapa</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="xh">Mntla-Koloni</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ve">Kapa Devhula</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Kapa Leboya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tn">Kapa Bokone</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="af">Noord-Kaap</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nr">iTlhagwini-Kapa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northern Cape</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName>Kapa Leboya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ts">Kapa-N'walungu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zu">Nyakatho-Kapa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="xh">Mntla-Koloni</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-za;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
    </owl:NamedIndividual>
@@ -224,17 +224,17 @@
       <rdfs:label>Gauteng</rdfs:label>
       <skos:definition>The province of Gauteng in the country of South Africa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="af">Gauteng</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tn">Gauteng</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">Gauteng</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nr">iGauteng</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ts">Gauteng</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zu">Gauteng</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ve">Gauteng</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gauteng</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Kgauteng</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="xh">Rhawuti</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Gauteng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="af">Gauteng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tn">Gauteng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ss">Gauteng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nr">iGauteng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ts">Gauteng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zu">Gauteng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ve">Gauteng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gauteng</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Kgauteng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="xh">Rhawuti</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Gauteng</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-za;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
    </owl:NamedIndividual>
@@ -264,16 +264,16 @@
       <rdfs:label>Eastern Cape</rdfs:label>
       <skos:definition>The province of Eastern Cape in the country of South Africa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tn">Kapa Botlhaba</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zu">Mpumalanga-Kapa</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Eastern Cape</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Kapa Bohlabela</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="xh">Mpuma-Koloni</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nr">iPumalanga-Kapa</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ve">Kapa Vhubvaḓuvha</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Kapa Botjhabela</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="af">Oos-Kaap</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ts">Kapa-Vuxa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tn">Kapa Botlhaba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zu">Mpumalanga-Kapa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Eastern Cape</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName>Kapa Bohlabela</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="xh">Mpuma-Koloni</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nr">iPumalanga-Kapa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ve">Kapa Vhubvaḓuvha</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Kapa Botjhabela</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="af">Oos-Kaap</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ts">Kapa-Vuxa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-za;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
    </owl:NamedIndividual>
@@ -303,17 +303,17 @@
       <rdfs:label>Mpumalanga</rdfs:label>
       <skos:definition>The province of Mpumalanga in the country of South Africa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Mpumalanga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Mpumalanga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ve">Mpumalanga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">Mpumalanga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nr">iMpumalanga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="xh">Mpumalanga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zu">Mpumalanga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tn">Mpumalanga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mpumalanga</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ts">Mpumalanga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="af">Mpumalanga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Mpumalanga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Mpumalanga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ve">Mpumalanga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ss">Mpumalanga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nr">iMpumalanga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="xh">Mpumalanga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zu">Mpumalanga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tn">Mpumalanga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mpumalanga</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ts">Mpumalanga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="af">Mpumalanga</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-za;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
    </owl:NamedIndividual>
@@ -343,16 +343,16 @@
       <rdfs:label>Free State</rdfs:label>
       <skos:definition>The province of Free State in the country of South Africa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zu">Fuleyisitata</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="xh">Freyistata</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ve">Fureisitata</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tn">Foreisetata</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ts">Free State</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Freistata</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Freistata</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nr">iFreyistata</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="af">Vrystaat</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Free State</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zu">Fuleyisitata</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="xh">Freyistata</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ve">Fureisitata</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tn">Foreisetata</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ts">Free State</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Freistata</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Freistata</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nr">iFreyistata</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="af">Vrystaat</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Free State</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-za;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
    </owl:NamedIndividual>
@@ -382,17 +382,17 @@
       <rdfs:label>Limpopo</rdfs:label>
       <skos:definition>The province of Limpopo in the country of South Africa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ve">Vhembe</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="xh">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zu">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Limpopo</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="af">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nr">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ts">Limpopo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tn">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ve">Vhembe</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="xh">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zu">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Limpopo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="af">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nr">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ss">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ts">Limpopo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tn">Limpopo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-za;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
    </owl:NamedIndividual>
@@ -422,15 +422,15 @@
       <rdfs:label>North-West</rdfs:label>
       <skos:definition>The province of North-West in the country of South Africa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="af">Noordwes</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North-West</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zu">Nyakatho-Ntshonalanga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="xh">Mntla-Ntshona</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tn">Bokone Bophirima</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ts">N'walungu-Vupeladyambu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Leboya (le) Bophirima</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Lebowa Bodikela</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nr">iTlhagwini-Tjhingalanga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="af">Noordwes</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North-West</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zu">Nyakatho-Ntshonalanga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="xh">Mntla-Ntshona</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tn">Bokone Bophirima</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ts">N'walungu-Vupeladyambu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Leboya (le) Bophirima</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Lebowa Bodikela</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nr">iTlhagwini-Tjhingalanga</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-za;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
    </owl:NamedIndividual>
@@ -460,8 +460,8 @@
       <rdfs:label>Marion Island</rdfs:label>
       <skos:definition>The territory of Marion Island in the country of South Africa</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1120</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Marion</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Marion Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Marion</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Marion Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
@@ -479,8 +479,8 @@
       <rdfs:label>Prince Edward Island</rdfs:label>
       <skos:definition>The territory of Prince Edward Island in the country of South Africa</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1152</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île du Prince-Édouard</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Prince Edward Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île du Prince-Édouard</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Prince Edward Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthAfrica"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-za;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM.rdf
index d3a938c..13f6e39 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Northern</rdfs:label>
       <skos:definition>The province of Northern in the country of Zambia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zm;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Western</rdfs:label>
       <skos:definition>The province of Western in the country of Zambia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Western</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zm;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Central</rdfs:label>
       <skos:definition>The province of Central in the country of Zambia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Central</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zm;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>North-Western</rdfs:label>
       <skos:definition>The province of North-Western in the country of Zambia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North-Western</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North-Western</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zm;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Southern</rdfs:label>
       <skos:definition>The province of Southern in the country of Zambia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Southern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Southern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zm;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Luapula</rdfs:label>
       <skos:definition>The province of Luapula in the country of Zambia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Luapula</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Luapula</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zm;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Muchinga</rdfs:label>
       <skos:definition>The province of Muchinga in the country of Zambia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Muchinga</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Muchinga</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zm;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Eastern</rdfs:label>
       <skos:definition>The province of Eastern in the country of Zambia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Eastern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Eastern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zm;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Copperbelt</rdfs:label>
       <skos:definition>The province of Copperbelt in the country of Zambia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Copperbelt</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Copperbelt</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zm;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Lusaka</rdfs:label>
       <skos:definition>The province of Lusaka in the country of Zambia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Zambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lusaka</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Lusaka</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-zm;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-zm;"/>
    </owl:NamedIndividual>
